## NMSettings

NMSettings

## Synopsis

                        NMExportedConnection;
    NMExportedConnection * nm_exported_connection_new       (NMConnectionScope scope);

## Description

## Details

### NMExportedConnection

    typedef struct {
    	NMConnection parent;
    } NMExportedConnection;

### nm_exported_connection_new ()

    NMExportedConnection * nm_exported_connection_new       (NMConnectionScope scope);

Creates a new object representing the remote connection.

`scope` : | the Connection scope (either user or system)
Returns : | the new exported connection object on success, or `NULL` on failure